/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityDescription" = "デフォルトカレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityHelp" = "デフォルトでイベントを追加するカレンダーを選択してください";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "通知を無視します";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "このカレンダーの通知を無視します";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "1mF-H3-MbT"; */
"1mF-H3-MbT.title" = "平日";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "4sq-Ty-Vr3"; */
"4sq-Ty-Vr3.title" = "場所";

/* Class = "NSTextFieldCell"; title = "Repeat:"; ObjectID = "5bT-eD-KNP"; */
"5bT-eD-KNP.title" = "繰り返し:";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "5fN-24-ikN"; */
"5fN-24-ikN.title" = "到着時";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "5Z5-ar-dOW"; */
"5Z5-ar-dOW.title" = "5 分ごと";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "6A6-D5-Fk3"; */
"6A6-D5-Fk3.title" = "出発時";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "8ID-Ts-0lz"; */
"8ID-Ts-0lz.title" = "デフォルトリマインダーリスト：";

/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "この Mac 内";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "053-0w-wRP"; */
"053-0w-wRP.title" = "時刻:";

/* Class = "NSTextFieldCell"; title = "Refresh:"; ObjectID = "a4l-bl-pfW"; */
"a4l-bl-pfW.title" = "更新：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "aqN-MU-pph"; */
"aqN-MU-pph.ibExternalAccessibilityDescription" = "場所";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "Aue-ov-RIC"; */
"Aue-ov-RIC.title" = "新規カレンダー";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "AyF-Qu-uA8"; */
"AyF-Qu-uA8.ibExternalAccessibilityDescription" = "は場所で有効になります";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "bqD-FQ-Ip4"; */
"bqD-FQ-Ip4.title" = "毎日";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "CNa-By-v9y"; */
"CNa-By-v9y.title" = "セクション";

/* Class = "NSTextFieldCell"; title = "Streetname, ZIP City, Country"; ObjectID = "Ctu-EF-2MV"; */
"Ctu-EF-2MV.title" = "番地、郵便番号、市、国";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityDescription" = "デフォルトカレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityHelp" = "デフォルトでイベントを追加するカレンダーを選択してください";

/* Class = "NSButtonCell"; title = "Ignore shared calendar notifications"; ObjectID = "DL1-aV-S3k"; */
"DL1-aV-S3k.title" = "共有カレンダーの通知を無視する";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "dWD-sc-zcS"; */
"dWD-sc-zcS.title" = "週末";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "カレンダー URL：";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "登録先にしたいカレンダーの URL を入力してください。";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "通知を無視します";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "fn1-w6-iTr"; */
"fn1-w6-iTr.ibExternalAccessibilityDescription" = "カレンダーセットを削除します";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "FOj-Eh-z3i"; */
"FOj-Eh-z3i.ibExternalAccessibilityDescription" = "カレンダーセットを追加します";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "場所";

/* Class = "NSButtonCell"; title = "Assume writable"; ObjectID = "g1v-q8-R8Z"; Note = "Hidden option so users can mark a calendar as allowing changes to it (sometimes the server sends the wrong information and this allows overriding it)"; */
"g1v-q8-R8Z.title" = "書き込み可能と仮定";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "gBi-mI-D6O"; */
"gBi-mI-D6O.ibExternalAccessibilityDescription" = "出発時に有効になります";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "gHS-50-PFy"; */
"gHS-50-PFy.ibExternalAccessibilityDescription" = "URL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "GUM-YQ-GFF"; */
"GUM-YQ-GFF.ibExternalAccessibilityDescription" = "カレンダーを削除";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and task lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "Gyh-Xj-Ojn"; */
"Gyh-Xj-Ojn.title" = "複数のカレンダーセットを作成すると、表示されるカレンダーとリマインダーリストをすばやく変更することができます。例えば、プライベート用と仕事用に別々のカレンダーを作成しておくと便利です。";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "場所:";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "jHu-uE-igc"; */
"jHu-uE-igc.title" = "興味のあるカレンダーを追加…";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "jLS-5j-a63"; */
"jLS-5j-a63.title" = "なし";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "KPR-NI-tnC"; */
"KPR-NI-tnC.ibExternalAccessibilityDescription" = "到着時に有効になります";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "Kyi-CJ-jcA"; */
"Kyi-CJ-jcA.ibExternalAccessibilityDescription" = "不一致があります";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "lFV-aV-dE6"; */
"lFV-aV-dE6.title" = "カスタム…";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "lqI-ro-aCo"; */
"lqI-ro-aCo.title" = "1 時間ごと";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "キャンセル";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "カラー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "カレンダーのカラーを選択してください";

/* Class = "NSTextFieldCell"; title = "Calendar Set Name"; ObjectID = "nGD-eS-Nqy"; */
"nGD-eS-Nqy.title" = "カレンダーセットの名前";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "登録する\"";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore shared calendar notifications"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityDescription" = "共有カレンダーの通知を無視する";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore shared calendar notifications for this calendar"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityHelp" = "共有カレンダーの通知を無視するをこのカレンダーで有効にします";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "OUp-Q7-992"; */
"OUp-Q7-992.title" = "毎日";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "pgE-Xf-kdg"; */
"pgE-Xf-kdg.title" = "新規リマインダーリスト";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "PHB-U2-qQ8"; */
"PHB-U2-qQ8.title" = "オフ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "Q7L-0V-t7F"; */
"Q7L-0V-t7F.ibExternalAccessibilityDescription" = "URL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "QGK-uP-wZg"; */
"QGK-uP-wZg.ibExternalAccessibilityDescription" = "カレンダーを削除";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "qHB-cK-Jwt"; */
"qHB-cK-Jwt.title" = "カレンダーセット";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityDescription" = "デフォルトカレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityHelp" = "デフォルトでイベントを追加するカレンダーを選択してください";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "qT3-QZ-hL3"; */
"qT3-QZ-hL3.title" = "新規カレンダー照会…";

/* Class = "NSTextFieldCell"; title = "Automatically activate at:"; ObjectID = "rdU-mJ-yGb"; */
"rdU-mJ-yGb.title" = "自動的に有効にする:";

/* Class = "NSMenuItem"; title = "Every week"; ObjectID = "rHN-d1-ChF"; */
"rHN-d1-ChF.title" = "毎週";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL：";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "SLP-lC-B9T"; */
"SLP-lC-B9T.title" = "時刻で";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "名前";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "Tpa-3l-lya"; */
"Tpa-3l-lya.ibExternalAccessibilityDescription" = "有効です";

/* Class = "NSButtonCell"; title = "Hide results of games"; ObjectID = "TxX-h4-z9y"; */
"TxX-h4-z9y.title" = "試合結果を非表示にする";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "名前：";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityDescription" = "デフォルトカレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityHelp" = "デフォルトでイベントを追加するカレンダーを選択してください";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "VVd-Xy-74T"; */
"VVd-Xy-74T.title" = "デフォルトカレンダー：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "キャンセル";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "xCK-Bb-RAv"; */
"xCK-Bb-RAv.ibExternalAccessibilityDescription" = "カレンダーを追加";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "z4V-Ut-ejr"; */
"z4V-Ut-ejr.title" = "15 分ごと";

/* Class = "NSComboBoxCell"; title = "Add Location"; ObjectID = "zja-xc-Az8"; */
"zja-xc-Az8.title" = "場所を追加";

